#include <stdio.h>
#include <stdlib.h>

int main()
{
    long int n, i, x, y;
    time_t t;
    scanf("%ld", &n);
    for(i=0;i<n;i++){
        scanf("%ld%ld", &x, &y);
    }
    srand((unsigned) time(&t));
    long int num = (rand() % 5); 
    printf("%ld ", num);
    return 0;
}